jupyter notebook 安装多个版本kernel(python2 和python3)

版权声明:本文为博主原创文章,遵循 CC 4.0 BY-SA 版权协议,转载请附上原文出处链接和本声明。
本文链接:https://blog.csdn.net/u012223913/article/details/75386388
  • 默认是python2,在tensorflow中需要python3:
source activate tensorflow
conda install notebook ipykernel
ipython kernel install --user
  • 不同环境中不同版本的kernel控制:
source activate myenv
python -m ipykernel install --user --name myenv --display-name "Python (myenv)"
source activate other-env
python -m ipykernel install --user --name other-env --display-name "Python (other-env)"
展开阅读全文

没有更多推荐了,返回首页